### Constructor

# JavaScriptCore Value new_from_json

#### Declaration [src]

    JSCValue*
    jsc_value_new_from_json (
      JSCContext* context,
      const char* json
    )

#### Description [src]

Create a new `JSCValue` referencing a new value created by parsing `json`.

Available since: | 2.28

#### Parameters

`context` | `JSCContext`
| A `JSCContext`.
| The data is owned by the caller of the function.
`json` | `const char*`
| The JSON string to be parsed.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `JSCValue`
| A `JSCValue`.
| The caller of the function takes ownership of the data, and is responsible for freeing it.